[needs-packaging] DNT (Post-Apocalyptical RPG)

Bug #722708 reported by Guybrush88 on 2011-02-21
32
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Ubuntu
Wishlist
Unassigned

Bug Description

DccNiTghtmare (aka DNT) is a project to make a Free (as in free speech) 3D single player RPG in a satirical post-apocalyptical world.
website: http://dnt.dnteam.org/cgi-bin/about.py
download page: http://dnt.dnteam.org/cgi-bin/downloads.py

Brian Murray (brian-murray) wrote :

*** This is an automated message ***

This bug is tagged needs-packaging which identifies it as a request for a new package in Ubuntu. As a part of the managing needs-packaging bug reports specification, https://wiki.ubuntu.com/QATeam/Specs/NeedsPackagingBugs, all needs-packaging bug reports have Wishlist importance. Subsequently, I'm setting this bug's status to Wishlist.

Changed in ubuntu:
importance: Undecided → Wishlist
Guybrush88 (guybrush) on 2012-03-28
summary: - [needs-packaging]DccNiTghtmare 0.6
+ [needs-packaging]DccNiTghtmare 0.8
Changed in ubuntu:
status: New → Confirmed
Guest One (g.one) on 2012-09-28
summary: - [needs-packaging]DccNiTghtmare 0.8
+ [needs-packaging]DccNiTghtmare
Valerio Bozzolan (bozzy) on 2015-10-22
summary: - [needs-packaging]DccNiTghtmare
+ [needs-packaging] DNT (Post-Apocalyptical RPG)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers